# svg2png.py

import sys
from os.path import splitext

from reportlab.graphics import renderPM
from svglib import svg2rlg

inPath = sys.argv[1]
drawing = svg2rlg(inPath)
outPath = splitext(inPath)[0] + '.png'
renderPM.drawToFile(drawing, outPath, 'PNG')